TypePointer(3)

NAME
TypePointer

SYNOPSIS

#include <Bimage.h>

  Public Attributes
unsigned char * uc
signed char * sc
unsigned short * us
short * ss
unsigned int * ui
int * si
unsigned long * ul
long * sl
float * f
double * d

Detailed Description

Definition at line 68 of file Bimage.h.

Member Data Documentation

  double* TypePointer::d

Definition at line 78 of file Bimage.h.

  float* TypePointer::f

Definition at line 77 of file Bimage.h.

  signed char* TypePointer::sc

Definition at line 70 of file Bimage.h.

  int* TypePointer::si

Definition at line 74 of file Bimage.h.

  long* TypePointer::sl

Definition at line 76 of file Bimage.h.

  short* TypePointer::ss

Definition at line 72 of file Bimage.h.

  unsigned char* TypePointer::uc

Definition at line 69 of file Bimage.h.

  unsigned int* TypePointer::ui

Definition at line 73 of file Bimage.h.

  unsigned long* TypePointer::ul

Definition at line 75 of file Bimage.h.

  unsigned short* TypePointer::us

Definition at line 71 of file Bimage.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.